@media only screen and (max-width: 1919px) {
 .w1420{ width: 1200px; }   
/* .tab_bd_big.tab_bd{min-height: 1910px;} */
.school_detail_r{width: 690px;}
.schoolintro_wrap,.yuanxi_wrap{width: 97%;}
.school_article_detail,.school_list_spe{width: 66.2%;}
.school_sidebar{width: 32%;}
.school_tools_wrap ul li a {font-size: 16px;}
.grade_school_info {width: 58%;}
.school_tit{font-size: 18px;}
.yuanxi_wrap table tr td{font-size: 14px;}
.school_tools_wrap ul li a img{width: 40px;height: 40px;}
.inputGroup input{width: 225px;}
.policy1{margin: 20px 0 0 10px;font-size: 12px;}



.screenBox dl dt{font-size: 14px;margin-right: 8px;}
.screenBox dl dd{width: 680px;}
.screenBox dl dd a{font-size: 14px;}

.selectAllSpe .selectPubWrap{margin-right: 20px;}
.selectAllSpe .selectPubMenu{background: #fff url(../images/scoreSj.png) 99px center no-repeat; width: 125px;font-size: 14px;}
.inputBtn{width: 80px;margin-left: 20px;}
.selectTit{font-size: 14px;}

.school_list_wrap,.selectAllType,.btn-box-nick-check,.no_data{width: 97%;}
.subMenu1{width: 690px;}

.no_data{padding: 60px 0 40px;border-radius: 10px;}
.selectAllType .selectPubMenu{font-size: 14px;}
.menuPubUp a{font-size: 14px;}

.school_name{font-size: 22px;}
.menuWrap{font-size: 14px;}


.column_box ol li{margin-right: 10px;}

.tab_hd_small.tab_hd{overflow-x: auto;overflow-y: hidden;}
.tab_hd_small .tab_hd_item{flex: 0 0 auto;}



/* school_out_detail.html */
.school_detai_all{width: 66.5%;}
.school_part{width: 100%;}
.school_paiming dl{width: 170px;}
.school_paiming dl:nth-of-type(4n){margin: 20px 0 0 0;}
.school_paiming dl:nth-of-type(5n){margin: 20px 20px 0 0;}


.school_detail_major .major-item .detail-btn{width: 20%;}

.gl_step_list{width: 23%;}
.gl_step_list_tit{background: url(../images/step_jt.png) center no-repeat;background-size: cover;line-height: 38px;}
.gl_step_list_tit h2{font-size: 16px;}
.gl_step_list_tit h2 span {margin-left: 22px;}
.gl_step_list_tit h2 i{margin-right: 28px;}
.gl_step_item{font-size: 14px;}
.gl_step_item_cont{width: 90%;}
.gl_step_list_wrap {padding: 10px;}


.zxpg ul li{height: 50px;}
.zxpg ul li span.spantit{line-height: 50px;font-size: 14px;width: 25%;}
.zxpg ul li input{height: 50px;line-height: 50px;font-size: 14px;}
.zxpg ul li input::placeholder {font-size: 14px;}
.zxpg ul li .xialajiantou{background: url(../images/xiala.png) center center no-repeat;background-size: contain;width: 15px;height: 10px;top: 45%;}
.zxpg ul li a.ayzmact5{font-size: 14px;height: 50px;line-height: 50px;}

.zxpg .form_sub .button{width: 300px;height: 50px;line-height: 50px;font-size: 16px;}


.project-web .value{width: 78%;}

.lang-wrap .label{font-size: 14px;}
.lang-wrap .label text{font-size: 14px;}



.school_project_btn{width: 70px;
    height: 62px;
    font-size: 20px;
    line-height: 24px;right: 10px;
    bottom: 28px;}


.zx_img_btn{width: 622px;}


.school_msg_item{height: auto;}
.school_msg_item span{flex-wrap: wrap;height: auto;}
.school_msg_item span a{line-height: 30px;}


.ad_l{ font-size: 18px; }
.ad{ padding:20px 15px; }
.ad_box{ width: 50%; margin-right: 20px;}
.ad_r{width: calc(50% - 30px);}


}







@media only screen and (max-width: 1220px) {
.zxpg .zxpg_tit em { display:none}
p.wap_p{ display:block; text-align:center; font-size:16px; padding-top:15px;}
html{ font-size: 60px; }

.dian{ height: 60px; }
.sp_header{ display: block; }
.foot_tel p{ font-size: 18px; }
.foot_tel{ font-size: 12px; }
.foot_menu{ background: #714d99;  display: grid; grid-template-columns: repeat(3, 1fr); position: fixed; bottom: 0; left: 0; width: 100%; }
.foot_menu li{text-align: center; position: relative; height: 50px; display: flex; align-items: center; justify-content: center; }
.foot_menu li a{ display: flex; align-items: center; justify-content: center;  color: #fff;  }
.foot_menu li a i{ margin-left: 5px; }
.foot_menu li:before{ content: ""; position: absolute; height: 100%; top: 0; left: 0; width: 1px; background: #572e85; z-index: 1;}
.foot_menu li:first-child:before{  display: none; }
.wap_dian{ height: 50px; }

.ad{display: grid;}
.ad_box{width: 100%;}
.ad_r{width: 100%;}
}
@media (max-width: 767px) {
    .ad_box{display: grid;}
    .ad_l{width: 100%;text-align: center;}
    .ad_wei{margin: 20px auto;}
}